body {
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px
}

#banner{
        background-color: white;
        width: 1240px;
        height: 7016px;
        position: relative;
        overflow: hidden;
		left: 0px;
		top: 0px;
}
    
.center {
    margin: auto;
    width: 100%;
    padding: 0px;
}
    #banner img, #banner div{
        position: absolute;
        opacity: 1;
        top:0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
    }


    #banner #containOne {
        top:0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        position: absolute;
        opacity: 1;
        height: 877px;
    }

    #banner #containOne #pageOne{
        width: 100%;
    }

    #banner #containOne #myvideo{
     	position: absolute;
        opacity: 1;
        top: 26px;
        left: 50px;
        right: 0px;
        z-index: 1000;
    }


    #banner #containOne #pageOneAnimOne {
     	position: absolute;
        opacity: 1;
        top: 760px;
        left: 1054px;
        width: 186px;
        height: 124px;
    }

    #banner #containOne #pageOneLogo {
     	position: absolute;
        opacity: 1;
        top: 26px;
        left: 30px;
        width: 154px;
        height: 154px;
        z-index: 1001;
    }

    #banner #containOne #pageOneAnimTwo {
     	position: absolute;
        opacity: 1;
        top: 391px;
        left: 300px;
        width: 270px;
        height: 71px;
    }





    #banner #containTwo {
        top:877px;
        left: 0px;
        right: 0px;
        position: absolute;
        opacity: 1;
        height: 877px;
    }

    #banner #containTwo #pageTwo{
        width: 100%;
    }

    #banner #containTwo #myvideoTwo{
     	position: absolute;
        opacity: 1;
        top: 490px;
        right: 0px;
        z-index: 1000;
    }

  #banner #containTwo #pageTwoAnimOne {
        position: absolute;
        opacity: 1;
        top: 10px;
        left:1046px;
        width: 195px;
        z-index: 1001;
}

    #banner #containTwo #pageTwoAnimTwo{
         position: absolute;
         width: 284px;
         top: 360px;
    }

    #banner #containTwo #pageTwoAnimThree{
         position: absolute;
         width: 104px;
         top: 660px;
         left: 20px;
    }

    #banner #containTwo #PageTwoLinkOne{
         position: absolute;
         width: 220px;
         height: 250px;
         top: 100px;
         left: 20px;
         background-color: aqua;
         cursor: pointer;
         opacity: 0;
    }
    
    #banner #containTwo #PageTwoLinkTwo{
         position: absolute;
         width: 220px;
         height: 250px;
         top: 0px;
         left: 300px;
         background-color: aqua;
         cursor: pointer;
         opacity: 0;
    }

    #banner #containTwo #PageTwoLinkThree{
         position: absolute;
         width: 220px;
         height: 330px;
         top: 330px;
         left: 300px;
         background-color: aqua;
         cursor: pointer;
         opacity: 0;
    }
    #banner #containTwo #PageTwoLinkFour{
         position: absolute;
         width: 280px;
         height: 250px;
         top: 0px;
         left: 550px;
         background-color: aqua;
         cursor: pointer;
         opacity: 0;
    }
    #banner #containTwo #PageTwoLinkFive{
         position: absolute;
         width: 220px;
         height: 170px;
         top: 290px;
         left: 600px;
         background-color: aqua;
         cursor: pointer;
        opacity: 0;
    }
    #banner #containTwo #PageTwoLinkSix{
         position: absolute;
         width: 220px;
         height: 280px;
         top: 0px;
         left: 850px;
         background-color: aqua;
         cursor: pointer;
         opacity: 0;
    }

    #banner #containTwo #PageTwoLinkSeven {
         position: absolute;
         width: 220px;
         height: 15px;
         top: 735px;
         left: 140px;
         background-color: aqua;
         cursor: pointer;
        opacity: 0;
    }
    #banner #containTwo #PageTwoLinkEight {
         position: absolute;
         width: 220px;
         height: 15px;
         top: 755px;
         left: 140px;
         background-color: aqua;
         cursor: pointer;
        opacity: 0;
    }
    #banner #containTwo #PageTwoLinkNine {
         position: absolute;
         width: 220px;
         height: 15px;
         top: 775px;
         left: 140px;
         background-color: aqua;
         cursor: pointer;
        opacity: 0;
    }
    #banner #containTwo #PageTwoLinkTen {
         position: absolute;
         width: 220px;
         height: 15px;
         top: 795px;
         left: 140px;
         background-color: aqua;
         cursor: pointer;
        opacity: 0;
    }







    #banner #containThree {
        top: 1754px;
        left: 0px;
        right: 0px;
        position: absolute;
        opacity: 1;
        height: 877px;
    }
    #banner #containThree #pageThree{
        width: 100%;
    }
      #banner #containThree #pageThreeAnimOne {
        position: absolute;
        opacity: 1;
        top: 10px;
        left: 800px;
        width: 440px;
    }
      #banner #containThree #pageThreeAnimTwo {
        position: absolute;
        opacity: 1;
        top: 420px;
        left: 20px;
        width: 370px;
    }
      #banner #containThree #pageThreeAnimThree {
        position: absolute;
        opacity: 1;
        top: 740px;
        left: 20px;
        width: 160px;
    }
    #banner #containThree #pageThreeAnimFour {
        position: absolute;
        opacity: 1;
        top: 650px;
        left: 1060px;
        width: 180px;
    }

    #banner #containThree #PageThreeLinkOne{
         position: absolute;
         width: 80px;
         height: 80px;
         top: 20px;
         left: 1110px;
         background-color: aqua;
         cursor: pointer;
        opacity: 0;
    }
    #banner #containThree #PageThreeLinkTwo {
         position: absolute;
         width: 80px;
         height: 80px;
         top: 20px;
         left: 990px;
         background-color: aqua;
         cursor: pointer;
        opacity: 0;
    }
    #banner #containThree #PageThreeLinkThree {
         position: absolute;
         width: 80px;
         height: 80px;
         top: 20px;
         left: 870px;
         background-color: aqua;
         cursor: pointer;
        opacity: 0;
    }
 












    #banner #containFour {
        top: 2631px;
        left: 0px;
        right: 0px;
        position: absolute;
        opacity: 1;
         height: 877px;
    }

    #banner #containFour #pageFour{
        width: 100%;
    }
    
    #banner #containFour #pageFourAnimOne{
        top: 55px;
        left: 15px;
        width: 163px;
    }

    #banner #containFour #pageFourAnimTwo{
        top: 419px;
        left: 840px;
        width: 342px;
    }
    #banner #containFour #pageFourAnimThree{
        top: 368px;
        left: 307px;
        width: 255px;
    }
    #banner #containFour #pageFourAnimFour{
        top: 668px;
        left: 607px;
        width: 175px;
    }
    #banner #containFour #pageFourAnimFive{
        top: 10px;
        left: 1060px;
        width: 175px;
    }
    #banner #containFour #PageFourLinkOne{
         position: absolute;
         width: 380px;
         height: 320px;
         top: 20px;
         left: 0px;
         background-color: aqua;
         cursor: pointer;
         opacity: 0;
    }





    #banner #containFive {
        top: 3508px;
        left: 0px;
        right: 0px;
        position: absolute;
        opacity: 1;
         height: 877px;
    }

    #banner #containFive #pageFive{
        width: 100%;
    }

    #banner #containFive #pageFiveAnimOne{
        top: 575px;
        left: 20px;
        width: 248px;
    }





    #banner #containSix {
        top: 4385px;
        left: 0px;
        right: 0px;
        position: absolute;
        opacity: 1;
        height: 877px;
    }

    #banner #containSix #pageSix{
        width: 100%;
    }
    #banner #containSix #pageSixAnimOne{
        top: 55px;
        left: 20px;
        width: 100%;
    }
    #banner #containSix #pageSixAnimTwo{
        top: 710px;
        left: 400px;
        width: 400px;
    }









    #banner #containSeven {
        top: 5262px;
        left: 0px;
        right: 0px;
        position: absolute;
        opacity: 1;
        height: 877px;
    }

    #banner #containSeven #pageSeven{
        width: 100%;
    }

    #banner #containSeven #pageSevenAnimOne{
        top: 425px;
        left: 600px;
        width: 650px;
    }
    #banner #containSeven #pageSevenAnimTwo{
        top: 237px;
        left: 20px;
        width: 265px;
    }
    #banner #containSeven #PageSevenLinkOne{
         position: absolute;
         width: 380px;
         height: 220px;
         top: 620px;
         left: 870px;
         background-color: aqua;
         cursor: pointer;
         opacity: 0;
    }   
    





    #banner #containEight {
        top: 6139px;
        left: 0px;
        right: 0px;
        position: absolute;
        opacity: 1;
    }

    #banner #containEight #pageEight{
        width: 100%;
    }







    
   